<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysqli_query($conn,"update purch set qty = '$qty',taxamt = '$taxamt',netamt = '$netamt',remarks = '$remarks' where record ='$record'") or die(mysqli_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysqli_query($conn,"delete from purch where record='$record'") or
die(mysqli_error());
}

?>
<meta http-equiv="refresh" content="0 url=input.php">
